// Package 
package gov.va.med.esr.ui.common.beans;

// ESR Classes
import gov.va.med.esr.common.model.lookup.State;

/**
 * @author Andrew Pach
 * @version 3.0
 */
public class USState extends State
{
    private static final long serialVersionUID = -8972954626120033933L;

    protected USState()
    {
        super();
    }
}
